.addurl, .url {
	border: 1px solid #fff
}
.button, .url {
	cursor: pointer
}
.url {
	background-color: rgba(0,0,0,.63);
	height: 38px;
	width: 370px;
	border-radius: 5px;
	color: #fff;
	padding: 5px;
	line-height: 14px !important;
}
.ui-autocomplete {
	height: 400px;
	overflow-y: scroll;
	overflow-x: hidden
}
.formgoogle {
	width: 278px;
	margin: 140px auto;
	float: right;
	border: 2px solid #fff;
	border-radius: 5px;
	top: 160px;
	position: relative;
	right: 40px
}
.search {
	padding: 8px 13px;
	background: rgba(50,50,50,.2);
	border: 0 solid #dbdbdb;
	color: #fff;
	width: 172px;
}
@media only screen and (max-width:1290px) {
.formgoogle {
	display: none
}
}
.button {
	position: relative;
	padding: 6px 15px;
	border: 2px solid #207cca;
	background-color: #207cca;
	color: #fafafa
}
.button:hover {
	background-color: #fafafa;
	color: #207cca
}
.addurl {
	background-color: rgba(0,0,0,.63);
	height: 35px;
	width: 485px;
	border-radius: 5px;
	color: #fff;
	padding: 5px;
	cursor: pointer;
}
.addlink, .cancel, .cancel2 {
	float: left;
	color: #fff;
	width: 100px;
	height: 35px;
	border: 1px solid #fff;
	top: -43px;
	line-height: 35px;
	background-color: rgba(0,0,0,.58);
	position: relative;
	cursor: pointer;
	text-align: center
}
.cancel, .cancel2 {
	border-radius: 5px
}
.addlink {
	border-radius: 5px;
	left: 15px
}
.logoupload {
	width: 103px;
	height: 48px;
	position: relative;
	float: right;
	background-color: rgba(0,0,0,.58);
	border: 1px solid #fff;
	border-radius: 5px;
	left: 10px;
	text-align: center;
	padding: 30px 12px 12px
}
.buttons {
	position: relative;
	top: 73px;
	width: 351px
}
.addsubmitbutton, .submitbutton {
	float: left;
	color: #fff;
	width: 100px;
	background-color: rgba(0,0,0,.58);
	border: 1px solid #fff;
	position: relative
}
.submitbutton {
	height: 37px;
	border-radius: 5px;
	top: 13px;
	cursor: pointer;
	left: 14px;
	text-align: center;
	line-height: 40px
}
.addsubmitbutton, .explain {
	text-align: center;
	line-height: 35px;
	cursor: pointer
}
.addsubmitbutton {
	height: 35px;
	border-radius: 5px;
	top: -43px;
	left: 15px
}
.image {
	width: 157px;
	height: 157px;
	background-color: rgba(0,0,0,.64);
	float: right;
	position: relative;
	border: 1px solid #fff;
	top: 13px;
	cursor: pointer;
	border-radius: 5px;
	padding: 10px
}
label {
	position: relative;
	padding-bottom: 5px
}
.lefturl {
	float: left;
	top: 14px;
	position: relative;
	left: 0
}
#home_img {
	height: 20px;
	width: 20px;
	position: relative;
	top: 5px
}
.fa-pencil {
	position: relative;
	top: -25px;
	color: #000;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
body {
@import url(font-awesome-sprockets);
@import url(font-awesome)
}
.edit {
	width: 25px;
	height: 25px;
	background-color: #fff;
	border-radius: 14px;
	opacity: .8;
	top: -7px;
	position: relative;
	display: none;
}
#popup, .addmenupopup, .menupopup {
	width: 500px;
	padding: 10px;
	background: rgba(102,105,105,.4);
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #fff;
	display: none
}
#popup {
	height: 120px;
	position: relative;
	top: -430px;
	border-radius: 5px
}
.addmenupopup, .menupopup {
	height: 114px;
	position: absolute;
	top: 18%;
	border-radius: 5px;
	left: 0;
	right: 0
}
/* .visit{float:right;position:absolute;right:90px;top:45px}  */

.explain {
	left: 26px;
	position: relative;
	float: left;
	color: #fff;
	width: 367px;
	height: 35px;
	background-color: rgba(0,0,0,.58);
	border: 1px solid #fff;
	border-radius: 5px;
	top: -43px
}
.outernetis, .x {
	position: absolute
}
.close, .outernetis, .x {
	float: right
}
/*
.outernetis {
    right: 160px;
    top: 30px;
}*/
.outernetis {
	left: -12px;
	top: 145px;
	width: 35%;
}
.x {
	right: 4px;
	text-decoration: none;
	top: 5px
}
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #000;
	background-color: rgba(0,0,0,.4)
}
.modal-content {
	background-color: #fefefe;
	margin: 15% auto;
	padding: 20px;
	width: 30%;
	border-top: 44px solid #c33636;
	border-radius: 5px
}
.modal-content p {
	color: #000
}
.close {
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	top: -56px;
	position: relative
}
.close:focus, .close:hover {
	color: #000;
	text-decoration: none;
	cursor: pointer
}
/*****google search************/
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}
/* Form wrapper styling */
.form-wrapper {
	width: 355px;
	padding: 15px;
	/*    margin: -85px -55px 0;*/
	background: #444;
	background: rgba(0,0,0,.2);
	border-radius: 10px;
	box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
/* Form text input */

.form-wrapper input {
	width: 230px;
	height: 40px;
	padding-left: 10px;
	float: left;
	font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 0;
	background: #eee;
	border-radius: 3px 0 0 3px;
}
.form-wrapper input:focus {
	outline: 0;
	background: #fff;
	box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 .form-wrapper input::-webkit-input-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
 .form-wrapper input:-moz-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
 .form-wrapper input:-ms-input-placeholder {
 color: #999;
 font-weight: normal;
 font-style: italic;
}
/* Form submit button */
.form-wrapper button {
	overflow: visible;
	position: relative;
	float: right;
	border: 0;
	padding: 0;
	cursor: pointer;
	height: 40px;
	width: 110px;
	font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
	color: #fff;
	text-transform: uppercase;
	background: #d83c3c;
	border-radius: 0 3px 3px 0;
	text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}
.form-wrapper button:hover {
	background: #e54040;
}
.form-wrapper button:active, .form-wrapper button:focus {
	background: #c42f2f;
	outline: 0;
}
.form-wrapper button:before { /* left arrow */
	content: '';
	position: absolute;
	border-width: 8px 8px 8px 0;
	border-style: solid solid solid none;
	border-color: transparent #d83c3c transparent;
	top: 12px;
	left: -6px;
}
.form-wrapper button:hover:before {
	border-right-color: #e54040;
}
.form-wrapper button:focus:before, .form-wrapper button:active:before {
	border-right-color: #c42f2f;
}
 .form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
 border: 0;
 padding: 0;
}
/************country selection|******/
/* .country_selection {
    float: right;
    right: -190px;
    top: 150px;
    position: relative;
} */


.country_selection select {
	padding: 12px 25px !important;
	width: 85px !important;
	font-size: 18px !important;
	color: #d83c3c !important;
}
.country_selection span.ddlabel {
	font-weight: 100;
	font-size: 17px;
	padding: 6px;
	color: #000 !important;
}
.country_selection .ddTitle.borderRadiusTp {
	padding: 10px 0px;
}
 @media only screen and (max-width: 800px) {
div#mySelect_msdd {
	/*width: 240px !important;*/
	margin: 0 auto !important;
}
.country_selection {
	top: 26px;
	margin: 0 auto !important;
	width: 75px;
	right: 0px;
	float: none !important;
}
.country_selection select {
	width: 200px;
	padding: 5px;
}
}
